/* Custom Stylesheet */
/**
 * Made By StoryBuilt
 */

@font-face {
    font-family: 'made_canvas_black';
    src: url('../fonts/made_canvas_black-webfont.woff2') format('woff2'),
         url('../fonts/made_canvas_black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'made_canvas_light';
    src: url('../fonts/made_canvas_light-webfont.woff2') format('woff2'),
         url('../fonts/made_canvas_light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'made_canvas_regular';
    src: url('../fonts/made_canvas_regular-webfont.woff2') format('woff2'),
         url('../fonts/made_canvas_regular-webfont.woff') format('woff');
}



body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.7;
    color: #000000;
}

a {
    color: #000000;
    font-weight: 600;
    transition: .25s;
}
a:hover,
a:focus,
a:active {
    text-decoration: underline;
}

a.sidenav-trigger:hover,
a.sidenav-trigger:focus,
a.sidenav-trigger:active,
a.sidenav-trigger.active {
    text-decoration: none;
}

header, main, footer {
    padding-left: 300px;
}

.spacer {
    border-bottom: 1px solid #eee;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}

h1 {
    font-family: 'made_canvas_light';
    color: #f4efe3;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 5.5rem;
}

h1 span {
    font-size: 10rem;
}

h2 {
    font-family: 'made_canvas_regular';
    font-size: 2.5rem;
    text-transform: uppercase;
    font-weight: 600;
    color: #4f2730;
}
h2.header {
    color: #f4efe3;
    font-weight: 500;
    line-height: 140%;
}
h2 span {
    font-family: 'made_canvas_light';
    color: #f4efe3;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 3rem;
    line-height: 120%;
}

.starring h3 {
    color: #f4efe3;
    font-weight: 500;
    line-height: 140%;
}

.starring h3.header {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.65rem;
    position: absolute;
    bottom: 50px;
    right: 10%;
}

.starring h3 span {
    font-family: 'made_canvas_light';
    color: #f4efe3;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 2rem;
    line-height: 120%;
}

h4 {
    font-size: 1.45rem;
    font-weight: 500;
    margin-top: 0.5rem;
    text-transform: uppercase;
    color: #4f2730;
}

nav {
    background-color: #200f1c;
}

nav a {
    color: #f4efe3;
}

nav .sidenav-trigger {
    float: right;
}

nav i {
    color: #f4efe3;
}

#nav-mobile a:hover,
#nav-mobile a:focus,
#nav-mobile a:active,
#nav-mobile a.active {
    text-decoration: none;
}

.sidenav {
    background-image: url('../images/sidenav-bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 100%;
    background-color: transparent;
}

.sidenav .user-view {
    padding: 60px 60px 15px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 100%;
    background-color: transparent;
}
.sidenav .location-view {
    position: relative;
}
.sidenav .location-view .name {
    font-size: 14px;
    line-height: 24px;
    display: block;
}

.sidenav li.logo-btm {
    bottom: 60px;
    position: absolute;
    padding: 20px 60px 10px;
}

.sidenav li > a {
    font-family: 'made_canvas_regular';
    text-transform: uppercase;
    color: #f4efe3;
    font-weight: normal;
    font-size: 16px;
}

.sidenav li > a:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.sidenav li > a > i {
    color: #f4efe3;
    text-align: center;
}

.sidenav li.social {
    bottom: 60px;
    position: absolute;
    padding: 20px 32px 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    color: #f4efe3;
    line-height: 18px;
    text-transform: none;
    width: 100%;
    text-align: center;
}

.sidenav li.social a {
    font-family: 'Montserrat', sans-serif;
    text-transform: none;
    display: inline;
    height: auto;
    font-size: 14px;
    line-height: 20px;
    padding: 0;
    font-weight: 500;
}

@media only screen and (max-width: 992px){
    .sidenav .user-view {
        padding: 40px 60px 15px;
        margin-bottom: 10px;
    }
    .sidenav li.social {
        bottom: 20px;
    }
}


.bullets ul:not(.browser-default) {
    padding-left: 1.25em;
    list-style-type: disc;
}
.bullets ul:not(.browser-default) > li {
    list-style-type: disc;
}

td:first-child {
    min-width: 100px;
}

.brand-logo img {
    width: 275px;
    padding: 11px 0px 10px;
}

.brand-logo.top img {
    width: 150px;
    padding: 16px 0px 13px;
}

@media only screen and (max-width: 992px){
nav .brand-logo.top {
    left: 10%;
    -webkit-transform: translateX(-20%);
    transform: translateX(-20%);
}
.brand-logo.top img {
    padding: 12px 0px 10px;
}
}

i {
    color: #4f2730;
}

.intro {
    background-color: transparent;
    padding-top: 4rem;
    padding-bottom: 3rem;
}
.intro img.logo {
    width: 250px;
    margin-bottom: 2rem;
}
.intro .header {
    margin-top: 2rem;
}
.intro h4.header {
    font-size: 2.28rem;
    font-weight: 400;
    color: #ecb9b6;
}
img.tag-inline {
    width: 250px;
}

h2.table-header {
    padding-bottom: 0.76rem;
}
.highlight tbody {
    border-top: 1px solid rgba(0, 0, 0, 0.12);
}

#locations h6,
#treasuremap h6,
#attendees h6 {
    font-weight: 600;
}

#treasuremap p,
#treasuremap ul {
    margin-bottom: 2em;
}
#treasuremap a,
#attendees a {
    font-weight: 500;
}

#locations strong,
#attendees strong {
    font-weight: 600;
}

#intro a,
#locations a,
#day-1 a,
#day-2 a,
#day-3 a,
#day-4 a,
#treasuremap a {
    color: #4f2730;
    border-bottom: 1px solid #4f2730;
    transition: border-color 2s ease-out;
}
#intro a:hover,
#locations a:hover,
#day-1 a:hover,
#day-2 a:hover,
#day-3 a:hover,
#day-4 a:hover,
#treasuremap a:hover {
    border-bottom: 0;
    text-decoration: none;
}

.row.location {
    margin-bottom: 2rem;
}
.map {
    margin-top: 1.5rem;
}


.padTop1 {
    padding-top: 1rem;
}
.padTop2 {
    padding-top: 2rem;
}
.padTop3 {
    padding-top: 3rem;
}
.padTop4 {
    padding-top: 4rem;
}
.padBtm1 {
    padding-bottom: 1rem;
}
.padBtm2 {
    padding-bottom: 2rem;
}
.padBtm3 {
    padding-bottom: 3rem;
}
.padBtm4 {
    padding-bottom: 4rem;
}

.marTop0 {
    margin-top: 0;
}
.marTop1 {
    margin-top: 1rem;
}
.marTop2 {
    margin-top: 2rem;
}
.marTop3 {
    margin-top: 3rem;
}
.marTop4 {
    margin-top: 4rem;
}
.marBtm0 {
    margin-bottom: 0;
}
.marBtm1 {
    margin-bottom: 1rem;
}
.marBtm2 {
    margin-bottom: 2rem;
}
.marBtm3 {
    margin-bottom: 3rem;
}
.marBtm4 {
    margin-bottom: 4rem;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    min-height: 300px;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-footer {
    background-image: url('../images/sidenav-bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 100%;
    background-color: transparent;
    color: #f4efe3;
    padding-top: 0;
}

.page-footer .footer-copyright {
    color: #f4efe3;
}
.page-footer .footer-copyright a {
    color: #f4efe3;
}


.show-on-medium-and-down {
    display: none;
}

@media only screen and (max-width : 1180px) {
    .starring h3.header {
        font-size: 1.25rem;
    }
    .starring h3 span {
        font-size: 1.75rem;
    }
}

@media only screen and (max-width : 992px) {
    header, main, footer {
        padding-left: 0;
    }
    
    h1 {
        font-size: 4rem;   
    }
    h1 span {
        font-size: 8rem;
    }
    
    .intro h4.header {
        text-align: center;
    }
}


@media only screen and (min-width: 993px) {
.container {
    width: 80%;
}
}

